Juin 2004


Lettre d'Information Vinilkosmo n° 7

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=7&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Les longs silences semblent être une composante incontournable du petit monde de la musique chantée en espéranto, encore
à la recherche de sa notoriété, mais qu'à cela ne tienne si c'est de reculer qui aide à mieux sauter !

Outre le retour imminent, ou avéré, d'artistes qui semblaient avoir disparus du circuit, c'est encore deux genres
totalement inédits qui font leur apparition dans notre catalogue, juste à temps pour célébrer le réveil du soleil et des
hirondelles ;-)


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 67 " Sunradio "

LA ROLLS


C'est d'une musique joyeuse aux sonorités afro-reggae que Denis Rock Tamba, musicien chanteur de l'ex-Zaïre et fondateur
de La Rolls, répond à une longue attente avec ce premier CD du genre.

 Déjà paru sur le Vol. II de Vinilkosmo-Kompil' avec le groupe Afrika Espero, Denis Rock accompagné par Roger Ngoma,
Louison Yambuka, un autre ancien membre d'Afrika Espero, Jorge Jiménez, un guitariste portoricain, et les deux allemands
Marcus Nachtigal à la basse et Günter Käszmann à la batterie, forment un ensemble puissant, coloré et techniquement mûr.

 Actuellement installé en Allemagne, ce nouveau groupe semble susciter un vif intérêt pour l'espéranto dans la ville
d'Aalen où il est basé, et Denis se dit particulièrement heureux d'en faciliter la diffusion et contribuer ainsi à une
meilleure unité du monde.

La Rolls montre, une fois de plus, en quoi l'espéranto et toutes les formes de musiques relèvent d'un même langage, et
inaugure avec Sunradio une nouvelle facette de ce mouvement qui ne cesse de s'étendre.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd67&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 68 " Jazsperanto "

KAJ STRIDELL


Le célèbre musicien d'espéranto-jazz, Kaj Stridell, du groupe suédois "Trattbandet" publie ce premier CD
d'espéranto-jazz avec son propre quintet. Kaj a fait des traductions en espéranto de cinq "evergreens" (arbres toujours
verts) extraits du "Grand Livre de la Chanson Américaine" comme on appelle ce trésor de chansons de la première moitié
du 20ème siècle, l'âge d'or de la musique américaine !

Le CD présente également six instrumentaux de cette même période. Le style du groupe est en partie "Dixieland" comme
dans "Bill Bailey", "My Gal Sal", "Ain´t Misbehavin´" et "Margie" tandis que les autres airs sont des "Swing-Ballads"
des années 30, 40 et 50. 

Les autres musiciens, de la région centre-Suédoise de Västerås, ont tous commencé à jouer dans les années 40 et jouent
encore quotidiennement. Kaj Stridell dirige "Trattbandet", groupe trentenaire qui présente aussi son pianiste, Pelle
Hettman, et son joueur de trombone et cornet, Pelle Dywling. Le bassiste, Anders Johansson, a son propre groupe avec le
batteur Walter Andersson et le pianiste Pelle Hettman de Trattbandet. Sur une piste, cependant, on peut entendre à la
basse, Peter Teglund, de Trattbandet, et le batteur Pär Hettman.

Ces musiciens se connaissent si bien et depuis si longtemps, que pratiquement aucune répétition n'a été nécessaire pour
mener ce projet à bien. En fait, le CD entier a été enregistré en 5 heures et une seule journée.

Ce disque est unique, pour les amoureux de jazz et collectionneurs de raretés aussi !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd68&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 69 " La sxosoj de l'utopi' "

TJERI FAVERIAL


Après l'édition de l'album "Duone" (VKKD 42) en 2001, voici dix nouvelles chansons qui ont déjà fait leur chemin à
travers les scènes espérantophones du sud de la France où Thierry donne beaucoup de concerts, et trouvent, avec ce CD,
leur consécration.

Ceux qui connaissent déjà Thierry Favérial retrouveront dans ce nouvel album la diversité de rythmes et les ambiances,
résolument latino-américaines, qui lui collent à la peau. Toutefois, Thierry a souhaité soutenir la présence des
mélodies enrichies par d'harmonieux arrangements et des sonorités plus actuelles faisant raconter par chaque chanson une
histoire. Ici, une réflexion sur la vie des gens, là, des récits d'enfance et jusqu'à des considérations sur la mort.



Par cet album Thierry confirme son propre style teinté d'influences issues du jazz et du rock tout en donnant aux textes
une importance accrue.

Un concentré de vie et de souvenirs soutenu par une technique musicale qui s'affirme d'une étape à l'autre.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd69&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Dolchamar, toujours à fond !!

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Dolchamar, groupe espérantophone finlandais bien connu, se porte bien et s'active ! En vogue dans la presse finlandaise
ainsi que dans le monde du rock, ils tournent toujours et font même un tabac.

En Avril ils se sont produits en concert à guichet fermé dans le club rock de Jyväskylä, et le concert suivant eut lieu
dans les mêmes conditions le 13 mai dans un club rock de la capitale, Helsinki. Cet été ils se produiront sur les scènes
de deux festivals finlandais :

- "Melu 2004" (Bruit 2004), le samedi 24/07 à Kirkkonummi/Masala..(proche d'Helsinki)

- "Faces Festival" du 30/7 au 1/8 2004 à Karjaa/Billnäs.

Il est à noter que Dolchamar jouera le jour de pointe au festival ethnomusical finois "Faces", le thème principal du
festival étant la paix, la pluralité culturelle et l'antiracisme. Ils présenteront un programme très diversifié allant
du hiphop cubain jusqu'au rock en espéranto !

Les jeunes espérantophones aimant la musique et allant au congrès mondial des jeunes à Saint-Petersbourg (Russie)
pourront aussi s'arrêter au festival pour y voir Dolchamar sur scène.

Les principaux organisateurs sont Piechjo et Riitta


Pour plus d'infos :

Au sujet du festival et son programme : www.faces.fi

Billetterie : www.ticketservicefinland.fi

Dolchamar: www.nettie.fi/dolchamar


Infos de Riitta Hämäläinen


Pour info : KEF 2005 (Kultura Esperanto-Festivalo) aura lieu de nouveau à Helsinki aussi


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Inicialoj DC (Initials DC)

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Ex-membre du groupe français « Lolita », Eric Languillat vivant actuellement à Francfort (Allemagne) nous présente
"Inicialoj DC", mikro-groupe de sugar pop en espéranto.

DC vient de "Dale Cooper", qui essaie d'élucider le mystère du meurtre de Laura Palmer dans "Twin Peaks".

C'est de l'électropop. Et on ne s'étonnera pas d'y entendre des bruits de synthés, boites à rythme, guitares, sampleurs
et voix.

Il existe en Allemagne des groupes qui jouent du "wohnzimmer pop" et parfois même ils font des concerts dans des
appartements (!), et Eric se déclare assez proche de ceux-ci.

Un premier album en français est déjà paru sous le nom "Initials DC" sur le label Miss King Records.

Initials DC à joué en concert le 30 avril 2004 à Mainz (Mayence) au Gummipop festival.

Maintenant, Eric pense sérieusement à sortir un album en espéranto. Il a déjà préparé une démo 7 titres de qualité avec
des titres évocateurs comme : Angxelika, Anna, Dimancxaj fotoj, pri Lauxra Palmer, Pufmaizo & kokakolao, cxie virinoj,
etc...

Voyez son site :

http://www.initialsdc.net


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Eterne Rima - renaissance

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Après un très long silence Eterne Rima est en train de préparer intensivement son prochain album.

Et pour cause, en 2006 Igor quittera la Pologne pour s'installer au Japon, et avant ce grand déménagement, il souhaite
éditer un album d'Eterne Rima (hip hop) et de Lunatiko (Techno-Dance) ..

Sur le site d'Eterne Rima il est possible d'écouter des extraits de ses compos hip hop tirées de son premier album démo
"Por miaj gefratoj" (à mes frères et soeurs) et qui a été, finalement, diffusé dans un cercle assez restreint.

http://www.lunatiko.com/eternerima.htm

Igor à décidé de mettre à disposition sur son site tous ces anciens travaux et projets.

Dans le site qui suit vous trouverez des archives des divers projets auxquels Igor à participé avec des démos
téléchargeables :

http://www.lunatiko.com/archives.htm


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Esperanto Desperado séquestré !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Esperanto Desperado a commencé à enregistrer son nouveau CD.

Déjà en décembre dernier deux titres ont été enregistrés et début mars le groupe est rentré à nouveau en studio avec
l'idée d'enregistrer 10 à 15 titres.

Pendant l'enregistrement, au bout du deuxième jour, la police à mis le studio sous scellés et séquestré tout le matériel
(y compris celui du groupe !) Le studio qui se trouve dans le fameux squat de « Christiania » sur la petite île de
Copenhague à été fermé pour des raisons encore nébuleuses à l'heure où nous écrivons.

Il semblerait qu'après cette affaire Esperanto Desperado ait été découragé et qu'il n'a pas encore pu récupérer le
matériel et l'enregistrement déjà réalisé !

Cette malheureuse aventure retardera le projet pour ce deuxième album d'Esperanto Desperado dans lequel il était prévu
que JoMo de Toulouse et Martin de « Persone » (Stockholm) devaient y chanter en tant qu'invités.

Nous espérons avoir de meilleures nouvelles pour le prochain numéro .. affaire à suivre !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Vinilkosmo - bientôt dans nos bacs !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Disques à paraître pour l'été

- « Civilizacio » du groupe argentin STRIKA TANGO dirigé par Alejandro Cossavella, aussi leader de La Porkoj !

- « Plu Meven ondumas tra la mond' » de la chorale bretone MEVEN (déjà paru : vkkd43)

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Kaj tiel Plu

Le deuxième album du groupe barcelonais « Kaj Tiel Plu » sera enregistré durant l'été.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Jxak Le Puil - Mi estas

Après une longue attente, il manque encore une autorisation sur les cinq demandées pour pouvoir enfin sortir l'album «
Mi estas » de Jxak Le Puil . Il reste à espérer que cette dernière autorisation pour la chanson « revenas mi » (Je
reviens chez nous de Jean Pierre Ferland) arrivera durant l'été !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Morice Benin interprète Léo Ferré

Vient d'être lancé un projet de recueil de chansons de Léo Ferré en espéranto interprétées par Morice Benin.

Déjà plusieurs traductions ont été réalisées par une équipe de traducteurs, toutes personnes intéressées peuvent voir
comment évolue le travail de traduction sur le site préparé à cet effet par Roel Haveman :

http://www.tekstoj.nl/benin.html

Apportez vos critiques et remarques ou participez à la traduction !



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


